/* Class = "NSButtonCell"; title = "Chronologically"; ObjectID = "7"; */
"Chronologically" = "Cronologicamente";

/* Class = "NSButtonCell"; title = "Alphabetically"; ObjectID = "8"; */
"Alphabetically" = "Alfabeticamente";

/* Class = "NSButtonCell"; title = "Show Tags"; ObjectID = "43"; */
"Show Tags" = "Mostra tag";

/* Class = "NSButtonCell"; title = "Show Extended"; ObjectID = "44"; */
"Show Extended" = "Mostra esteso";

/* Class = "NSButtonCell"; title = "Separate Lines"; ObjectID = "48"; */
"Separate Lines" = "Separa righe";

/* Class = "NSButtonCell"; title = "Bulleted List"; ObjectID = "49"; */
"Bulleted List" = "Elenco puntato";

/* Class = "NSTextFieldCell"; title = "maximum"; ObjectID = "103"; */
"maximum" = "massimo";

/* Class = "NSTextFieldCell"; title = "Sort:"; ObjectID = "104"; */
"Sort:" = "Ordina:";

/* Class = "NSTextFieldCell"; title = "Entries:"; ObjectID = "105"; */
"Entries:" = "Voci:";

/* Class = "NSButtonCell"; title = "delicious"; ObjectID = "106"; */
"delicious" = "delicious";

/* Class = "NSTextFieldCell"; title = "Options:"; ObjectID = "107"; */
"Options:" = "Opzioni:";

/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "108"; */
"Style:" = "Stile:";

/* Class = "NSTextFieldCell"; title = "Powered by"; ObjectID = "109"; */
"Powered by" = "Powered by";

/* Class = "NSTextFieldCell"; title = "Links:"; ObjectID = "110"; */
"Links:" = "Link:";

/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "111"; */
"Open in new window" = "Apri in una nuova finestra";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "116"; */
"Radio" = "Radio";
/* Class = "NSTextFieldCell"; title = "Delicious Username"; ObjectID = "137"; */
"Delicious Username" = "Nome utente Delicious";

/* Class = "NSTextFieldCell"; title = "Tags"; ObjectID = "139"; */
"Tags" = "Tag";

/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "141"; */
"Appearance" = "Aspetto";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Required"; ObjectID = "142"; */
"Required" = "Richiesto";